columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: formBuilder
instructions: ''
name: 'Form Builder'
searchable: false
settings:
  maxBlocks: ''
  maxLevels: ''
  maxTopBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
  wasModified: false
translationKeyFormat: null
translationMethod: site
type: benf\neo\Field
